Login
Newsletter
Werbung

Sicherheit: Verwendung schwacher Verschlüsselung in httpd
Aktuelle Meldungen Distributionen
Name: Verwendung schwacher Verschlüsselung in httpd
ID: CESA-2019:1898
Distribution: CentOS
Plattformen: CentOS 7
Datum: Mi, 31. Juli 2019, 19:20
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1312
https://access.redhat.com/errata/RHSA-2019:1898
Applikationen: Apache

Originalnachricht


CentOS Errata and Security Advisory 2019:1898 Low

Upstream details at : https://access.redhat.com/errata/RHSA-2019:1898

The following updated files have been uploaded and are currently
syncing to the mirrors: ( sha256sum Filename )

x86_64:
eb462b040f46476e75829aaf4c8f33b7e16cd608b4e49bb07a32a880fc8972bc
httpd-2.4.6-89.el7.centos.1.x86_64.rpm
b0b5dd7efba33b6f007bfa76bb8d6f00b5d268bf922a56910a232318ec5b5a1a
httpd-devel-2.4.6-89.el7.centos.1.x86_64.rpm
42851ab154c16f2496a575757412d802c7aed11a0ebddebc98efd6302635bd04
httpd-manual-2.4.6-89.el7.centos.1.noarch.rpm
2717c7c7f3bbd2b7797663a3d72848e2d290f8d81db3ad0b44879cfa84e4c60e
httpd-tools-2.4.6-89.el7.centos.1.x86_64.rpm
73e295859cb8c3ddade7a824c79b303abd5039527b3be6b6740fbaae0a9963ef
mod_ldap-2.4.6-89.el7.centos.1.x86_64.rpm
386f38bb8dce31b8763a2a59b2f0fc4abbb9756268a5eb5026fa7ead086e232e
mod_proxy_html-2.4.6-89.el7.centos.1.x86_64.rpm
af38c517fdb6cfe41b52aa863c60c65c7b3cd5d7a67da114e3cddd3a51b3daab
mod_session-2.4.6-89.el7.centos.1.x86_64.rpm
231365ce4f1507aa293803fca63c7a307ee37b9c9d4723d7e37c398c575942cd
mod_ssl-2.4.6-89.el7.centos.1.x86_64.rpm

Source:
99b681aa1c13222d7e3ecdf7c7d7056319896657708b0c138e1dc590520c59f4
httpd-2.4.6-89.el7.centos.1.src.rpm



--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net
Twitter: @JohnnyCentOS

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
https://lists.centos.org/mailman/listinfo/centos-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung